@import url(http://fonts.googleapis.com/css?family=Michroma);
@import url(http://fonts.googleapis.com/css?family=Open Sans:400,300,600,700,800);
#applytenancy {
width:1080px !important;
}
body {font-family:'open sans', arial; font-size:14px; font-weight:300; line-height:18px;}
h1 {color: #1ba7d3 !important; font-family:'Michroma', Open Sans; font-weight:normal !important; font-size:24px; line-height:30px;}
.bannerpane {
padding-top: 20px;
}
.DnnModule-DNNGoDNNGallery {margin-bottom:-100px !important;}
#dnn_FooterGrid3B h3 {color:#1ba7d3 !important;}
a.carousel_prev1, a.carousel_next1 {
background-color: #1ba7d3 !important;
}
a.carousel_prev1 {
margin-left: -10px !important;
}
.caroul_intro {margin-top:0px;!important; color:#fff !important;}
.quovolve-box .quovolve-nav .nav-numbers li.active a {
background-color: #1ba7d3 !important;
}
h6 {color: #ffffff !important; font-family:'Michroma', Open Sans; font-weight:normal !important; font-size:18px; line-height:24px; margin-bottom:25px;}
.NormalTextBox {width:100%; margin-bottom:15px; -webkit-border-radius: 4px; height:25px;
-moz-border-radius: 4px;
border-radius: 4px;
border:1px solid #ccc;}
.siteform {margin-bottom:50px;}
.SubHead {
font-weight: 300;
font-size: 14px;
color: #1ba7d3;
}
.hpspacer {margin-top:90px;}
.clearall {clear:both;}
h3 {color:#000000 !important; font-family:'open sans', arial; font-weight:600 !important; font-size:16px; line-height:20px;}
h4 {color:#000000 !important; font-family:'open sans', arial; font-weight:600 !important; font-size:16px; line-height:20px;}
p {font-size:14px; line-height:20px;}
td {font-size:14px; line-height:20px;}
a.whitelink {color:#fff !important; text-decoration:none;}
a.whitelink:hover {color:#1ba7d3!important; text-decoration:none;}
.btn-primary {
color: #ffffff;
background-color: #1ba7d3;
border-color: #1ba7d3;
}
.page_name {
background-color: #1ba7d3 !important;
}
.page_name h1 {color:#ffffff!important;}
.user_bar {display:none !important;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
color: #ffffff;
background-color: #000000;
border-color: #000000;
}
.btn-info {
color: #ffffff;
background-color: #000000;
border-color: #000000;
}
.fixed_bg {
background: none !important;
}

.content_colorbg {
background: #f3f3f3 !important;
position: relative;
}
td a:link,  td a:active, td a:visited,{
color: #1ba7d3;
}
td a:hover {color:#000;}

a:link {
color: #1ba7d3;
}
a:active {
color: #1ba7d3;
}
a:visited {
color: #1ba7d3;
}
a:hover {
color: #000;
}

.footer_top {
background: #000000;
border-bottom: solid 0px #cec8ca;
  color:#fff;
}



.skin_banner {
background-color: #1ba7d3 !important;
}
#HeaderOne #standardMenu .rootMenu > li.selected > a, #HeaderOne #standardMenu .rootMenu > li.breadcrumb > a, #HeaderOne #standardMenu .rootMenu > li:hover > a, #HeaderOne #standardMenu .rootMenu > li > a:hover {
background-color: #1ba7d3 !important;
}
#Search {display:none !important;}

#skin_header {
background: #000 !important;
min-height: 120px;
}
#skin_menu {
border-top: solid 0px #f2f2f2 !important;
background: #262626 !important;
}
#customTool {display:none !important;}

#dnn_ctr28664_HtmlModule_lblContent a:link, #dnn_ctr28664_HtmlModule_lblContent a:active, #dnn_ctr28664_HtmlModule_lblContent a:visited {color:#1ba7d3 !important;}
#dnn_ctr28664_HtmlModule_lblContent a:hover {color:#ffffff !important;}



#dnn_ctr28661_HtmlModule_lblContent a:link, #dnn_ctr28661_HtmlModule_lblContent a:active, #dnn_ctr28661_HtmlModule_lblContent a:visited {color:#1ba7d3 !important;}
#dnn_ctr28661_HtmlModule_lblContent a:hover {color:#ffffff !important;}
#dnn_ctr28661_HtmlModule_lblContent hr {
    padding: 0;
    border: none;
    border-top: 1px solid #303030 !important;
    color: #e8e8e8;
    text-align: center;
  margin-top:10px;
  margin-bottom:10px;
}
hr {
    padding: 0;
    border: none;
    border-top: medium double #e8e8e8;
    color: #e8e8e8;
    text-align: center;
  margin-top:30px;
  margin-bottom:30px;
}

.rotate_effect p {
padding: 3% 20px 1%;
}










